#playcontent { background-color: #222B32; margin: 10px 5px 0 5px; }
#playcontent .title { text-align: center; padding: 15px; font-weight: bold; font-size: 13pt;
    color: #FFC134; }
#playcontent img { float: left; margin-right: 20px; }
#playcontent .sec-warning { font-size: 10pt; color: #8996A8; padding-bottom: 10px; }
#playcontent a { color: white; text-decoration: none; cursor: pointer; }
#playcontent a:hover { color: white; text-decoration: underline; }
#playcontent .security { padding: 30px; }

#getdownFrame { width: 490px; height: 364px; margin: 10px auto 20px auto;
    border: 1px solid #4E3C06; }

#bookmark { background: url("../images/bookmark_us.jpg") no-repeat; padding: 20px;
    margin: 10px 3px 0 3px; width: 306px; height: 479px; font-style: italic; font-weight: bold;
    font-size: 14pt; color: white; }

